Body {background-color: rgb(175, 157, 204);}

h2{
 text-align: center;
}
p{
    text-align: justify;
     margin-left: 100px;
     
}
div{
    background-color: rgb(191, 140, 197);
    color: rgb(0, 0, 0);
    width:250px ;
    height: 260px;
    text-align: center;
    margin-left: 320px ;
    border: 4px rgb(0, 178, 194) solid;
    
}
section{
    border: 2px rgb(117, 1, 152) solid;
    margin-left: 290px;
    width: 900px;
    background-color: rgb(215, 185, 216);
    height: 1000px;
}